﻿html,body
{
    padding:0px;
    margin:0px;
    height:100%; 
	font-family:sans-serif;
	color:#333;
	font-size:.9em;
}

legend{font-size:1.2em;font-weight:bold;}

.center-text
{
    text-align: center;
}

div#popupcalendar
{
position:absolute;
left: 50%;
margin-left: -250px;
width:500px;
height:500px;
top: 50%;
margin-top: -250px;
border:1px solid #000;
display:none;
z-index:200;
}

div#calendarform
{
position:absolute;
left: 50%;
margin-left: -125px;
width:250px;
height:250px;
top: 50%;
margin-top: -125px;
border:1px solid #ffcc00;
display:none;
background-color:#FFFFE0;
}


#headinglbl
{
	position:absolute;top:74px;left:650px;z-index:12;font-weight:800;font-size:medium;
}

.icon{padding:10px;}

#welcome-msg
{
    margin-top: 50px;
}

.section-logo
{
    width: 120px;
    height: 120px;
}

.section-description
{
    margin-left: -50px;
}
    
#logo
{
	position:absolute;top:22px;left:60px;z-index:10;
}

#harplogo
{
	position:absolute;top:22px;z-index:10;left:80%;padding-right:100px;
}

.warning{border:1px solid red;background-color:#FAF0E6;padding:5px;}

#headingbar
{
	position:absolute;height:30px;background-color:#ccc;width:98%;top:70px;
}

#logincontainer
{
	position:absolute;top:75px;width:100%;
}


#errormessage
{
	position:absolute;
	width:600px;
	height:200px;
	top:40%;margin-top: -100px;
	left: 50%;margin-left: -300px;
	background-color:#fff;
	background-repeat:no-repeat; 
	background-position: 25px 15px;
	background-image:url('../images/exclaim.png');
	border:1px solid #000;
	z-index:16;
	display:none;
	
}

#errormessage #message
{
		position:absolute;
		width:450px;
		border:0px solid #ff0000;
		left:100px;
		top:0px;
		height:100%;
}


#loginmessage
{
	color:red;
}


#loginbox
{
	float:right;padding-right:10px;
}
#loginbox input
{
	
}

#infobar
{
	background-color:#FFFFE0;padding:5px;border:1px solid #333;	
}

.loadingScreen
{
	display:none;
	position:absolute;
	width:100%;
	height:100%;
	z-index:999;
	background-color:#ffffff;
	text-align:center;
	/* filter:alpha(opacity=90); */
}

#toolbarstrip
{
	clear:left;position:relative;top:4px;float:right;margin-left: -10px;width:400px;vertical-align:middle;border:0px solid;
}


#toolbarstrip a:link
{
	text-decoration:none;
	color:#0000ff;
	padding-left:10px;

}

#toolbarstrip a:visited 
{
	text-decoration:none;	
	color:#0000ff;
	padding-left:10px;
}

#infopage
{
	position:absolute;left:350px;top:160px;width:400px;height:250px;font-size:1.5em;
}

/*#content
{
	position:absolute;left:80px;top:160px;width:80%;border:0px solid #ccc;padding:10px;
}*/

#content
{
    margin-left: 0;
    margin-right: 0;
}

#content2
{
	position:absolute;left:80px;top:100px;width:80%;border:0px solid #ccc;padding:5px;
}


#contentHistory
{
	position:absolute;left:80px;top:220px;width:80%;border:0px solid #ccc;padding:10px;
}

#contentHistoryform2
{
	position:absolute;left:80px;top:160px;width:80%;border:0px solid #ccc;padding:10px;
}

#contentHistoryform2
{
	position:absolute;left:80px;top:60px;width:80%;border:0px solid #ccc;padding:10px;
}

#contentHistory
{
	position:absolute;left:180px;top:160px;width:80%;border:0px solid #ccc;padding:10px;
}

a smalllink{font-size:.6em;}
a smalllink:visited{font-size:.6em;}
a smalllink:hover{font-size:.6em;}

.print-view-btn-cell 
{
    text-align:right;
    min-width: 300px;
}

.align-right-cell 
{
    text-align:right;
}

.inline-select
{
    display: inline !important;
    width: 70% !important;
}

#cboFacility, #cboPublished, #cboCatergorys, #states
{
    display: inline !important;
    width: 40%;
}

#tollstrip-navbar 
{
    min-height: 84px;
    padding-top: 18px;
    margin-right: 85px;
}

/* Error page */
#error-msg-div
{
    padding-top: 60px;
}
    
#error-img
{
    float: left;
    margin-top: 30px;
    margin-right: 20px;
    margin-bottom: 5px;
}